Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
problema con drivers nvidia-drivers
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
drudox
l33t
l33t


Joined: 28 Jan 2016
Posts: 631

PostPosted: Sat Jan 26, 2019 10:46 am    Post subject: problema con drivers nvidia-drivers Reply with quote

Salve a tutti ho aggiornato gentoo dopo 6 mesi di assenza da casa !

per prima cosa ho aggiornato portage , e poi world .

ho poi provato a ricompilare nvidia-drivers , che mi da il messaggio di inserire in mask (/etc/portage/package.mask/nvidia-drivers) la stringa
Code:
>=x11-drivers/nvidia-drivers-341.0.0

nonostante abbia inserito questa stringa portage compila invece i drivers 415.27 (ho una scheda video nvidia datata .. GT210 e anche arch linux consiglia i driver versione 390 )
come posso installare questa versione dei driver su gentoo ?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22338
Location: here

PostPosted: Sat Jan 26, 2019 12:03 pm    Post subject: Reply with quote

Puoi postare tutto l'output di emerge (magari aggiundi anche l'opzione -t)
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
drudox
l33t
l33t


Joined: 28 Jan 2016
Posts: 631

PostPosted: Sat Jan 26, 2019 12:33 pm    Post subject: Reply with quote

eccolo :

https://paste.pound-python.org/show/Zp6Y5R5Z7RYCAHjqDz6b/

grazie per l'aiuto
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22338
Location: here

PostPosted: Sat Jan 26, 2019 12:40 pm    Post subject: Reply with quote

Puoi postare cosa ti dice portage se dai il comando
# emerge -u =x11-drivers/nvidia-drivers-340.107
e anche l'output di
Code:
$ grep -r nvidia-drivers /etc/portage/package.accept_keywords
$ grep -r nvidia-drivers /etc/portage/package.mask

_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
drudox
l33t
l33t


Joined: 28 Jan 2016
Posts: 631

PostPosted: Sat Jan 26, 2019 2:31 pm    Post subject: Reply with quote

Code:
# emerge -u =x11-drivers/nvidia-drivers-340.107
emerge : there are not ebuilds to satisfy "=X11-drivers/nvidia-drivers-340.107"


poi
Code:

grep -r nvidia-drivers /etc/portage/package.mask/*
/etc/portage/package.mask/nvidia-drivers:>=x11-drivers/nvidia-drivers-341.0.0


non ho il file /etc/portage/package.accept_keywords

ho il file /etc/portage/package.keywords/zz-autounmask in cui il grep non trova nulla
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22338
Location: here

PostPosted: Sat Jan 26, 2019 4:24 pm    Post subject: Reply with quote

drudox wrote:
Code:
# emerge -u =x11-drivers/nvidia-drivers-340.107
emerge : there are not ebuilds to satisfy "=X11-drivers/nvidia-drivers-340.107"

Se non trova il pacchetto significa che devi fare il sync del tree
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
drudox
l33t
l33t


Joined: 28 Jan 2016
Posts: 631

PostPosted: Tue Jan 29, 2019 8:49 am    Post subject: Reply with quote

Code:
ghirtoo /home/drudox # eix --installed-with-use ruby_targets_ruby22
[I] dev-ruby/json
     Available versions: 
     (0)    1.8.6-r1
     (2)    2.1.0 (~)2.1.0-r1
       {doc test ELIBC="FreeBSD" RUBY_TARGETS="ruby23 ruby24 ruby25 ruby26"}
     Installed versions:  1.8.6-r1(18:40:31 21/04/2018)(-doc -test ELIBC="-FreeBSD" RUBY_TARGETS="ruby22 ruby23 -ruby24") 2.1.0-r1(2)(11:48:12 27/01/2019)(-doc -test ELIBC="-FreeBSD" RUBY_TARGETS="ruby23 ruby24 ruby26 -ruby25")
     Homepage:            https://github.com/flori/json
     Description:         A JSON implementation as a Ruby extension


disinstallo ?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22338
Location: here

PostPosted: Tue Jan 29, 2019 9:07 am    Post subject: Reply with quote

Puoi postare il tuo emerge --info e anche l'output del comando grep -r ruby /etc/portage/package.use?
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
drudox
l33t
l33t


Joined: 28 Jan 2016
Posts: 631

PostPosted: Tue Jan 29, 2019 9:39 am    Post subject: Reply with quote

Code:
emerge --info

https://paste.pound-python.org/show/1h9IFFgyKClxyPPaMX2c/

Code:

ghirtoo /home/drudox # grep -r ruby /etc/portage/package.use/*
etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/did_you_mean-1.3.0 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/minitest-5.11.3 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/net-telnet-0.2.0 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/power_assert-1.1.3 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/rake-12.3.2 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/test-unit-3.3.0 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/xmlrpc-0.3.0 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/bundler-1.17.3 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/hpricot-0.8.6-r5::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:# required by app-text/ronn-0.7.3-r3::gentoo[ruby_targets_ruby24,-test]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/json-2.1.0-r1 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/racc-1.4.14::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/rdoc-6.1.1 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/racc-1.4.14::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/kpeg-1.1.0-r1 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/kpeg-1.1.0-r1::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/racc-1.4.14 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/did_you_mean-1.3.0::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=virtual/rubygems-15 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/did_you_mean-1.3.0::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/rubygems-3.0.1 ruby_targets_ruby26
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/minitest-5.11.3 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/net-telnet-0.2.0 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/power_assert-1.1.3 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/rake-12.3.2 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[-test,ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/test-unit-3.3.0 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/minitest-5.11.3::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.4.5-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/xmlrpc-0.3.0::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/json-2.1.0-r1 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/racc-1.4.14::gentoo
/etc/portage/package.use/zz-autounmask:>=dev-ruby/rdoc-6.1.1 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/json-2.1.0-r1::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.4.5-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/xmlrpc-0.3.0::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/kpeg-1.1.0-r1 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rdoc-6.1.1::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo[rdoc]
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/json-2.1.0-r1::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.4.5-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/xmlrpc-0.3.0::gentoo[ruby_targets_ruby24]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/racc-1.4.14 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/json-2.1.0-r1::gentoo[-test,ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/rubygems-3.0.1::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=virtual/rubygems-15 ruby_targets_ruby23
/etc/portage/package.use/zz-autounmask:# required by virtual/rubygems-15::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.3.8-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/json-2.1.0-r1::gentoo[ruby_targets_ruby23]
/etc/portage/package.use/zz-autounmask:# required by dev-lang/ruby-2.6.0-r1::gentoo
/etc/portage/package.use/zz-autounmask:# required by dev-ruby/did_you_mean-1.3.0::gentoo[ruby_targets_ruby26]
/etc/portage/package.use/zz-autounmask:>=dev-ruby/rubygems-3.0.1 ruby_targets_ruby23


grazie per l'aiuto
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum